Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1221730 - Fedora 22 final release notes required for GA
Summary: Fedora 22 final release notes required for GA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F22FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2015-05-14 16:52 UTC by Jaroslav Reznik
Modified: 2015-05-18 23:57 UTC (History)
12 users (show)

Fixed In Version: fedora-release-notes-22.02-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-18 23:57:16 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1221920 0 unspecified CLOSED release notes are missing on Workstation image 2022-05-16 11:32:56 UTC

Internal Links: 1221920

Description Jaroslav Reznik 2015-05-14 16:52:59 UTC
The last build of Release Notes is fedora-release-notes-22.01-1.fc22 from 10 Feb 2015. We need final release notes for GA or consider dropping it as offline version and only use online version (but it should be stated in RPM).

Comment 1 Fedora Blocker Bugs Application 2015-05-14 16:53:55 UTC
Proposed as a Blocker for 22-final by Fedora user jreznik using the blocker tracking app because:

 The final branded release notes must be present on release-blocking images and the appropriately versioned generic release notes must be available in the release repository.

Comment 2 Kamil Páral 2015-05-14 18:31:02 UTC
Discussed at the 2015-05-14 blocker review meeting.[1] Voted as AcceptedBlocker - this is a clear violation of "The final branded release notes must be present on release-blocking images and the appropriately versioned generic release notes must be available in the release repository."

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2015-05-14

Comment 3 Fedora Update System 2015-05-14 20:17:04 UTC
fedora-release-notes-22.02-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/fedora-release-notes-22.02-1.fc22

Comment 4 Fedora Update System 2015-05-18 23:57:16 UTC
fedora-release-notes-22.02-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.